Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

Problems configuring the template!!

09-04-2010, 11:29 AM
# 1 (permalink)
mocosan
Hi all,

Im testing the template in a local (WAMP with XAMPP) and server (LAMP hosted) side, i find the same problem, i cant modify the params (save or apply)

joomla -> 1.5.20
template-> 1.0,4
Browser: All tested
XAMPP: 1.7.3

Maybe this error related? When i try to apply changes or save i find this error on firefox error console...

Error: document.adminForm.task is undefined
File source: http://localhost/ccii/includes/js/joomla.javascript.js
Line: 323

The Administrator menu is blocked and i cant perfom any operation.

The file permissions are writable in each situations.

Java Virtual Machine is installed.

Each browser was tested.
09-04-2010, 03:25 PM
# 2 (permalink)
neo
do you have Mootools upgrade plugin on ?

it should not play a big rolle because the js is still compatible but..

and , please advise ,

is your error only in YouGrids template manager or trough out the whole admin ?

if whole admin than it is not template but installation related
09-04-2010, 05:45 PM
# 3 (permalink)
mocosan
I have installed theses plugins but they still not work. The error is only in the yougrids template manager. I had installed the mootools plugin. But nothing....

please feedback.

Best Regards
09-04-2010, 05:47 PM
# 4 (permalink)
mocosan
i believe is only compatible with the joomla 1.5.13 version...

I test it

please feedback...
09-05-2010, 09:00 AM
# 5 (permalink)
neo
YouGrids and YJ SImpleGrid are released with joomla 1.5.20 and are fully backwards compatible, I would have to look at your setup but again , im on wamp and have no issues , it must be one of the server settings
09-05-2010, 09:05 AM
# 6 (permalink)
neo
as you can see our demos and last 3 templates run on YJSimpleGrid 1.0.4 and joomla 1.5.20 , all I can think of in your case is that css and js files are not loading in head and that can be due to php version or file permission on these files , nothing else I could come up with


if you go in YouGrids template manager and look at source code , look for this



<link rel="stylesheet" href="http://localhost/FOLDERNAME/templates/yougrids/css/admin/yjsg_admin.css" type="text/css" />

<script type="text/javascript" src="http://localhost/FOLDERNAME/templates/yougrids/src/admin/yjsg_admin.js"></script>

if the files are not there than 99.9% php version or setting

if the files are there , click on the links ( must use firefox ) and see if they will come up , if not than it is file permission on these 2 files
Thread Tools
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password